//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CyberSport.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class DetalleVenta
    {
        public int id { get; set; }
        public Nullable<int> venta { get; set; }
        public Nullable<int> producto { get; set; }
        public Nullable<int> precio { get; set; }
        public Nullable<int> descuento { get; set; }
    }
}
